.btn-xs, .btn-group-xs > .btn {
    padding: 8px 12px !important;
    font-size: 14px !important;
}

table.rnr-b-grid td, table.rnr-b-grid th {
    border-bottom: 1px solid #ddd;
}
/*.panel {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0) !important;
}
td{
	padding-top:5px;
}*/

[id^=value_price],[id^=value_quantity],[id^=value_tax],[id^=value_invoice_number]{
	text-align:right !important;
}

.ui-sortable-handle{
	cursor: url(../../images/cursor_grab.png),auto ;
}

[data-itemid=grid_inline_cancel], [id^=revert] {
	cursor:pointer !important;
}

.function-edit td[data-field="total"],.function-add td[data-field="total"]{
padding-top: 15px !important;
}
.function-edit [data-field="subttl_individually"][data-itemtype="grid_field"]:not(.bs-ctrlspan) > span > span,.function-edit [data-field="total"][data-itemtype="grid_field"]:not(.bs-ctrlspan) > span > span{
padding-top: 0 !important; 
 padding-bottom: 0 !important;
}
.function-import.without_item_tax .prvcell.import-column-3{
display:none !important;
}

.function-import.without_item_tax .importColumnSelector.form-control [value="item_tax"]{
display:none !important;
}
.errorReportButtons1{
margin-top:10px;
}
.sum_by_taxs table{
	float:right;
	width:100%;
}
.sum_by_taxs table .tax_label{
	padding-right: 15px;
}
.sum_by_taxs table .tax_value{
	width: 100px;
	padding-right: 15px;
}
.r-horizontal-grid .r-ori-vert [data-itemtype="grid_field"][data-editcontrol][data-fieldname="subttl_individually"],
.r-horizontal-grid .r-ori-vert [data-itemtype="grid_field"][data-editcontrol][data-fieldname="nettobrutto"]{
	margin: 0px !important;
}
.sum_by_taxs_view{
	display:table;
	width:100%;
}
.sum_by_taxs_view > span{
	display:table-row;
}

.sum_by_taxs_view > span > p,.sum_by_taxs > span > b{
	display:table-cell;
}
.sum_by_taxs_view .tax_label{
}
.sum_by_taxs_view .tax_value{
	width: 100px;
	padding-right: 15px;
}

.radio{
	vertical-align:top;
}

[data-fieldname="theme"]>.r-edit-field{
	width:100%!important;
	margin-left:10px!important;
}

.rnr-horizontal-lookup{
	max-width:100%!important;
}

@font-face {
  font-family: 'opensans';
  src:  url('OpenSans.woff2') format('woff2');
}
@font-face {
	font-family: 'hkgroteskmedium';
  src:  url('HKGrotesk-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'hkgroteskbold';
  src:  url('HKGrotesk-Bold.woff2') format('woff2');
}
@font-face {
	font-family: 'trocchi';
  src:  url('trocchi.woff2') format('woff2');
}
@font-face {
	font-family: 'rosario';
  src:  url('Rosario-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'aileron';
  src:  url('Aileron-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'aileronheavy';
  src:  url('Aileron-Heavy.woff2') format('woff2');
}
@font-face {
	font-family: 'leaguespartan';
  src:  url('Leaguespartanbold.woff2') format('woff2');
}
@font-face {
	font-family: 'grandhotel';
  src:  url('grandhotel.woff2') format('woff2');
}
@font-face {
	font-family: 'quicksand';
  src:  url('Quicksand-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'montlight';
  src:  url('Montserrat-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'montmed';
  src:  url('Montserrat-ExtraBold.woff2') format('woff2');
}
@font-face {
	font-family: 'montmed2';
  src:  url('Montserrat-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'montreg';
  src:  url('Montserrat-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'quicksandbold';
  src:  url('Quicksand-Bold.woff2') format('woff2');
}


@media print{
    [data-itemid="image1"],[data-itemid="image2"],[data-itemid="image3"]{
        display:block!important;
    }
}

